Problema: ocorreu um erro ao tentar acessar o serviço

Em 29 de janeiro de 2018, a Adobe desativou o Transport Layer Security (TLS) 1.0/1.1 no servidor os para serviços Document Coud, tal como Criar PDF, Exportar PDF, Enviar e rastrear e assim por diante. Como resultado, se o seu navegador estiver configurado para usar o TLS 1.0/1.1, você verá a seguinte mensagem de erro ao acessar os serviços: "Ocorreu um erro ao tentar acessar o serviço".

Recomendações aos usuários

Solução: ative o TLS 1.2 in IE

Etapas para ativar o TIS 1.2 das configurações do IE

  1. Abra o Internet Explorer e siga para a guia Ferramentas > Opções da Internet > Avançado.

  2. Navegue para Configurações de segurança e, a seguir, selecione a caixa de seleção Usar TLS 1.2.

    Usar a configuração de TLS 1.2

    Observação:

    Se as configurações de TLS são forçadas usando GPO, essas opções podem ser exibidas como desativadas. Entre em contato com o suporte de TI da sua empresa para ativar a configuração de TLS 1.2.

  3. Clique em OK.

Etapas para ativar o TIS 1.2 dos Objetos de Política de Grupo (GPO), se você tem permissão para alterar configurações de GPO

Você pode ativar o suporte para o protocolo TIS 1.2 no Internet Explorer usando a política de grupo ao modificar Desativar a Criptografia do Objeto da Política de Grupo.

  1. No Gerenciamento de política de grupo: pressione as teclas Windows + R, digite MMC na caixa Abrir e, a seguir, clique em OK.

  2. Selecione o objeto de política de grupo a modificar, clique com o botão direito do mouse e, a seguir, selecione Editar.

  3. No Editor de gerenciamento de política de grupo, navegue até a seguinte configuração:
    Configuração do computador > Modelos administrativos > Componentes do Windows > Internet Explorer > Painel de Controle da Internet > página Avançado > Desativar o suporte de criptografia.

  4. Clique duas vezes na configuração Desativar o suporte de criptografia para editá-la.

  5. Clique em Ativado.

  6. Na janela Opções, altere as configurações de combinações do Protocolo seguro para uma configuração que inclua TIS 1.2 que é o mais comum "Usar TIS 1.0, TIS 1.1 e TIS 1.2".

    Selecione uma configuração que contém o TIS 1.2

    Observação:

    É importante verificar as versões consecutivas. Não selecionar versões consecutivas (por exemplo, verificar TIS 1.0 e 1.2, mas não verificar 1.1) pode resultar em erros de conexão.

  7. Clique em OK.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online